body { 
font-family: Arial, Verdana, sans-serif; 
font-size: 150%; 
color: black;
background-color:rgba(255,255,0,.7);
margin-left: 10%;
margin-right: 10%;
}



.main-header {
display: inline-block;

height: 420px;
width: 42%;
background-color: white;
background-image: url(http://jolley-mitchell.com/images/wfp-photo.jpg);
background-repeat: no-repeat;
padding: 5%;
margin-left: 1%;
margin-top: 2%;
margin-bottom: 1%;

}

a { font-family: Arial, Verdana, sans-serif; font-size: 18px; color: #483D8B; text-decoration: underline}

a:hover { font-family: Arial, Verdana, sans-serif; font-size: 18px; color: #A52A2A; background-color: #FAEBD7}

h1 { font-family: Arial, Verdana, sans-serif; font-size: 200%; color: #A52A2A }
h2 { font-family: Arial, Verdana, sans-serif; font-size: 150%; color: #A52A2A }

hr{ color:brown; background-color:tan; width:90%; height:2px; } 

ul li {
list-style-type:none;
}

table {
/*background-color: rgba(255,255,0,.8); */
width: 70%;
margin: 1%;
}

caption{
background: rgba(255,255,0,.8);

font-weight: bold;
}
table, th, td {
 border: 5px solid blue;
 padding: 5px;
 text-align: left;
}


/*Alternate colors between even and odd rows*/

tr:nth-child(even) {
	background: rgba(229, 247, 255,.7);
		
}

tr:nth-child(odd) {
	background: rgba(255,255,0,.8);	
}



tfoot td {
font-style: italic;
text-align: center;
}

/*Alternate colors between even and odd rows*/

tr:nth-child(even) {
	background: rgba(229, 247, 255,.7);
	
}
tr:nth-child(odd) {
	background: rgba(255,255,0,.8);	
}



.note {
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
color: purple;
font-weight: bold;
}

.warning {
border: 3px solid red;

}

footer {
padding-top: 30px;
padding-bottom: 30px;
border-top: solid 10px orange;
border-bottom: solid 10px orange;

}